Subject: Curtailing the current discussions

From: Paul Hoffman <[email-masked]>
Date: Thu, 17 Feb 2005 14:12:17 -0800

Greetings again. Sam has updated the WG issues list at 
<http://www.intertwingly.net/wiki/pie/AtomPubIssuesList> to match the 
current state of affairs. Note that, at least for the next few days, 
there is nothing in the "under discussion" section.

The WG document editors are working on the next round of the format 
draft. There are clearly still feelings about some of the closed 
Paces. However, having that discussion while the draft is in flux 
doesn't help anyone. I suggest that those discussions abate until the 
next draft comes out and we see all of the changes in a single place.

--Paul Hoffman, Director
--Internet Mail Consortium